docs

# PollAnswerUpdate

data class PollAnswerUpdate (val updateId: UpdateIdentifier , val data: PollAnswer ) : Update
Content copied to clipboard

## Constructors

PollAnswerUpdate
Link copied to clipboard
fun PollAnswerUpdate (updateId: UpdateIdentifier , data: PollAnswer )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : PollAnswer
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard